cancel
Showing results for 
Search instead for 
Did you mean: 

1.6.3-r15 onboarding

SOLVED
Highlighted
Super Contributor

1.6.3-r15 onboarding

We upgraded our on-premise instance to 1.6.3-r15 shortly after release. Everything looked good.

 

Then we started loading up ePMP R3.5.2 on new SMs. They do not show up in the onboarding queue and the SM GUI reports 'invalid credentials'. So we thought it was just 3.5.2. Manually claiming a device using the ethernet ESN does work though.

 

Then we bought a large lot of cnPilot R190's and they are having the same problem. Same here, claiming manually works.

 

PMP450's running 15.1.5 do show up in the onboarding queue.

3 REPLIES
Contributor

Re: 1.6.3-r15 onboarding

Does your SM GUI report 'invalid credentials' or 'invalid onboarding-key'? I had an issue with 1.6.3-r15 where my SM's showed 'invalid onboarding-key' even though we don't use an onboarding-key.

 

I rolled back to 1.6.1-r10 until I can free up some time to continue testing 1.6.3. 

Super Contributor

Re: 1.6.3-r15 onboarding

'Insufficient Credentials' instead of 'Invalid Credentials'. Ok, pretty much the same thing. But no, not 'invalid onboarding key'.

 

And.... I figured it out. "Enable Cambium ID based authentication to onboard devices" got enabled at some point in the past because things weren't showing up in the queue in 1.6.1. I forget where I found that here on the forum, but it worked at the time. Now apparently it's reversed. Yup, turning that off fixed it. Device GUIs now show 'pending approval' and they're in the onboarding queue.

Cambium Employee

Re: 1.6.3-r15 onboarding

There was bug in 1.6.2 and earlier version which got fixed in 1.6.3-r15

 

CNSSNG-3837

Zero touch onboarding of PMP SMs not working if the “Claim Through Cambium ID” option is enabled in On-Premises server